Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[closed] Installieren per Yast-Konsolenversion defekt

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7177
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.
Kontaktdaten:

[closed] Installieren per Yast-Konsolenversion defekt

Beitrag von lOtz1009 »

Hallo,

momentan kommt es bei den openSUSE-Versionen 11.1 und 11.2 beim Versuch Software über yast (ncurses) auf der Konsole zu installieren, zu Fehlern.

Dabei springt das Programm bei der Paketsuche immer wieder auf den Hauptschirm zurück.

Betroffen sind jeweils die Versionen aus dem Update-Repo.
Ein Downgrade auf die Version aus dem OSS-Repo hilft vorerst als Workaround.

Bugreport:
https://bugzilla.novell.com/show_bug.cgi?id=569562 (für 11.2)

Sollte wer den Bugreport für 11.1 zur Hand haben, bitte noch posten.


Diskussionsthreads hier:
http://www.linux-club.de/viewtopic.php?f=62&t=107510
und
http://www.linux-club.de/viewtopic.php?f=3&t=107501
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild
Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7177
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.
Kontaktdaten:

Re: Installieren per Yast-Konsolenversion momentan defekt

Beitrag von lOtz1009 »

Ein Update des betroffenen Pakets wird voraussichtlich heute noch erscheinen.
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild
Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7177
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.
Kontaktdaten:

Re: Installieren per Yast-Konsolenversion momentan defekt

Beitrag von lOtz1009 »

Unter OS 11.2 ist mit aktuellem Update das Problem jedenfalls behoben!
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5409
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Installieren per Yast-Konsolenversion momentan defekt

Beitrag von tomm.fa »

lOtz1009 hat geschrieben:Unter OS 11.2 ist mit aktuellem Update das Problem jedenfalls behoben!
Jau, geht wieder.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!
Benutzeravatar
lOtz1009
Moderator
Moderator
Beiträge: 7177
Registriert: 23. Jan 2008, 09:51
Wohnort: Sulzbach/Ts.
Kontaktdaten:

Re: Installieren per Yast-Konsolenversion momentan defekt

Beitrag von lOtz1009 »

11.1 funktioniert ebenfalls wieder!
vi is an editor with two modes: one which destroys your input and the other which beeps at you.
Für meine Beiträge gilt:
Bild
Gesperrt